@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    background: linear-gradient(135deg, #FFA500, #87CEEB);
    color: #333;
}
header {
    background: #0056b3;
    color: white;
    padding: 20px;
    text-align: center;
}
.intro-section {
    background: #ffffff;
    color: #0056b3;
    padding: 20px;
    border-radius: 10px;
    margin: 20px auto;
    text-align: center;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    width: 80%;
}
.container {
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    margin-top: 20px;
}
.section-title {
    background: #FFA500;
    color: black;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}
#map {
    height: 500px;
    border-radius: 10px;
    margin-top: 20px;
}
.legend {
    background: white;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    font-size: 14px;
}
.legend i {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 8px;
    border-radius: 50%;
}
.icon {
    width: 30px;
    height: 30px;
}
.logo {
    width: 60px;
    height: auto;
    vertical-align: middle;
    margin-right: 10px;
}
